{
  "usingComponents": {
    "card-plugin": "/pages/components/card-plugin/card-plugin",
    "card-item-plugin": "/pages/components/card-item-plugin/card-item-plugin",
    "total-bar-plugin": "/pages/components/total-bar-plugin/total-bar-plugin",
    "t-cell": "tdesign-miniprogram/cell/cell"
  },
  "navigationBarTitleText": "工作量查看",
  "enablePullDownRefresh": true
}